body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}

.main_header {
    position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      display: grid;
      height: 50px;
      grid-template-columns: repeat(5, 1fr);
      background-color: var(--purple_main);
      color: #fff;
      text-align: center;
      z-index: 1000;
}

.header_logo{
    height: 50px;
    width: 250px;
    background-image: url(/images/NSCD_logo_white.svg);
    background-size: auto 40px;
    background-position: center;
    background-repeat: no-repeat;
}

.main_header a {
    color: white;
    padding: 14px 20px;
    text-decoration: none;
    text-align: center;
}

.main_header a:hover {
    background-color: var(--dark_purple);
    color: white;
}